<?php
    include'connection.php';
    
    date_default_timezone_set("asia/Kolkata");
    $date = date("Y-m-d H:i:s");
    $time = strtotime($date);
    $Remainingtime = $time - (2 * 60);
    $RemainigDate = date("Y-m-d H:i:s", $Remainingtime);
    
    $qu="select * from admin where online>='$RemainigDate'";
    $re=mysqli_query($con,$qu);
    echo "<table>";
    while($data=mysqli_fetch_array($re))
    {
        echo "<tr>";
            echo "<td>".$data['Name']."</td>";
        echo "<tr>";
    }

?>